www.cendio.com
Bug 4857 - Example make-dummy-cert command in HTML5 section may not be sufficient
: Example make-dummy-cert command in HTML5 section may not be sufficient
Status: CLOSED FIXED
: ThinLinc
Documentation
: trunk
: PC Unknown
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-10-17 10:12 by
Modified: 2014-04-01 16:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-10-17 10:12:04
On systems where hostname is not set to the full FQDN, `hostname` will only
give the short name. This is probably not sufficient when creating a
certificate for browsers which require the full FQDN, such as Safari. We should
update the documentation with something that is more likely to work on all
systems.
------- Comment #1 From cendio 2014-02-12 14:36:11 -------
Fixed in revision 28418. Suggests running `hostname --fqdn`
------- Comment #2 From cendio 2014-03-19 09:11:11 -------
Looks good.